Download MetaTrader 5

My outgoing server (SMTP) requires authentication, This server requires an SSL-secured connection

To add comments, please log in or register
Forex Trader
114280
Forex Trader  
Most ISP's have implemented or soon will implement advanced authentication and other security measures to reduce spam and spoofed email addresses. It would be great if MT4 supported the following so it will work with all ISP's:

My outgoing server (SMTP) requires authentication

This server requires an SSL-secured connection

Without these features 553, 530 and 535 mail errors occur depending on which security your ISP implements and the email feature will not work. It is a shame that the email will not work with most ISP's.

One should not have to switch ISP's or set up special mail servers to get the email to work.

Are there work-arounds for these errors besides getting another ISP or getting a mail server?

Are there plans to implement a new build in MT4 soon that will address this issue?
WRR
Forex Trader
114280
Forex Trader  

...
Are there plans to implement a new build in MT4 soon that will address this issue?


No, this is no planned. See as sample for solving this problem article https://www.mql5.com/en/articles/1454
Forex Trader
114280
Forex Trader  
WRR :

Are there work-arounds for these errors besides getting another ISP or getting a mail server?

SMTP2Go provides an SMTP server that can work with MetaTrader. It costs around $2 per month, but it works!

http://www.smtp2go.com/blog/smtp-server-metatrader/

To add comments, please log in or register